body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
}

/*
Conteneurs
 */
.container_main_vertical {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container_main_horizontal {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.container_vertical {
    display: flex;
    flex-direction: column;
}
.container_horizontal {
    display: flex;
    flex-direction: row;
}

#header {
    z-index: 1;
    width: 100%;
    height: 100px;
    background-color: #284B63;
    flex-flow: row-reverse;
    position: fixed;
    top: 0;
}
#header .header_item {
    padding: 10px 20px;
    margin: auto 50px auto 0;
    text-decoration: none;
    color: #D9D9D9;
    font-size: 1.2em;
    border: solid 2px #D9D9D9;
    border-radius: 3px;
    transition: all 0.15s;
}
#header .header_item:hover {
    background-color: #D9D9D9;
    color: #353535;
}

#header #change_rate {
    font-size: 1.5em;
    border: none;
    padding: 5px 10px;
}